<?php
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: POST, GET, OPTIONS');
header('Access-Control-Max-Age: 1000');
header('Access-Control-Allow-Headers: Content-Type');
require_once('../lib/dbclass.php');

$id = $_REQUEST['id'];


$showdistrictandassembly = 0;

$datachlng = findQuery("select * from  `tbl_challenge` where '$challenge_startdate'  between `challenge_startdate` and `challenge_enddate` and status=0");

if ($datachlng) {
    $showdistrictandassembly = $datachlng[0]['showdistrictandassembly'];
}

if ($showdistrictandassembly == 0) {
    $data = findQuery('select * from tbl_panchayat where status=0 and assembly_id in((select id from tbl_assembly where status=0 and district in(select id from tbl_district where status=0)))');
} else {
    $data = findQuery("select * from tbl_panchayat where status=0 and assembly_id=$id");
}









if ($data) {
    for ($i = 0;$i < count($data);$i++) {
        $message = 'true';

        $data2[] = [


                'id'   => $data[$i]['id'],
                'name' => $data[$i]['panchayat_name'],




            ];
    }
} else {
    $message = 'false';
    $data2[] = ['error' => 'Not Found'];
}

echo json_encode(['Status' => $message, 'data' => $data2]);

return;

?>

